
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #645

AMIDI Plugin: saving soundfont load lists

May 17, 2016 00:29 - Will F.

Status: Rejected Start date: May 17, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/amidi-plug Estimated time: 0.00 hour

Target version:    

Affects version: 3.8   

Description

I would like to request a feature to save soundfont lists, such as when you load several soundfont instrument files, you could save

that list, load different soundfonts, and then load the previous list with a click.

History

#1 - July 10, 2016 06:07 - John Lindgren

It would be great if you could write a patch to do this.  Even more so if it worked in the Qt interface as well (which doesn't support any changing of

SoundFonts yet).

#2 - July 10, 2016 06:23 - John Lindgren

- Category set to plugins/amidi-plug

#3 - January 29, 2017 19:35 - John Lindgren

- Status changed from New to Rejected

Closing since this seems to be a very "niche" feature and no patch has been provided.
